Subject: Ticket Assigned - Refund issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 14:00:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Bot                   We’re closing this chat as we haven’t received a response from you. Don’t worry, you can restart this chat if you need any more help ?  نحن بصدد إغلاق هذه الدردشة لأننا لم نتلق ردًا منك. لا تقلق ، يمكنك إعادة هذه الدردشة إذا احتجت إلى المزيد من المساعدة ?           07:58 PM, 04th Sep                     Iman                    Hi           05:42 PM, 27th Sep                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:42 PM, 27th Sep                    Centrepoint KW whatsapp bot                    Hello Iman , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:42 PM, 27th Sep                     Iman                    3           05:43 PM, 27th Sep                    Centrepoint KW whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   Knet - Your refund will be credited to your bank account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   Knet - Your refund will be credited to your bank account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            05:43 PM, 27th Sep                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:43 PM, 27th Sep                     Iman                    2           05:43 PM, 27th Sep                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:43 PM, 27th Sep                     Iman                    1           05:43 PM, 27th Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           05:43 PM, 27th Sep                     Iman                    [email-masked]           05:44 PM, 27th Sep                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:44 PM, 27th Sep                     Iman                    I have a cancelled order since 1st September  Till date I didn’t receive my money           05:45 PM, 27th Sep                     Iman                    8184557978           05:46 PM, 27th Sep                   Abdulqader                   Hi iman, thank you for contacting us. This's kader We would be happy to help you.           05:47 PM, 27th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:47 PM, 27th Sep                   Abdulqader                   We would like to inform you that we have processed the refund of amount (KWD18.83) on (  9/8/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:49 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           05:50 PM, 27th Sep                     Iman                    What’s the problem in this order I waited it 1 week and it wasn’t delivered then I canceled it and now I’m waiting almost 1 month to receive my money ? Is it possible?           05:50 PM, 27th Sep                     Iman                    Yes  I canceled it since 26 days           05:51 PM, 27th Sep                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:51 PM, 27th Sep                     Iman                    20 working days           05:51 PM, 27th Sep                     Iman                    I already cancel it since 20 working days           05:52 PM, 27th Sep                     Iman                    Can I know when will I receive my money back           05:52 PM, 27th Sep                     Iman                    Don’t reply with this message           05:53 PM, 27th Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           05:53 PM, 27th Sep                     Iman                    Are you reading my concern?           05:53 PM, 27th Sep                   Abdulqader                   Please be assured that now we will escalate your concern to our finance team  to check the refund and we will updated you by your email           05:55 PM, 27th Sep                     Iman                    Ok           05:55 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           05:55 PM, 27th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:57 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928335